<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Samsung Galaxy S7 edge</title>

    <link href="style.css" rel="stylesheet">


</head>

<body>

<div id="main_container">
    <div id="close_holder">
        <span>Close Ad</span>
        <img width="25" height="25" alt="Close Ad" src="img/close_black.png" style="vertical-align:middle"/>
    </div>

    <div class="content_holder">

        <div id="hints_holder">
            <div class="hint1" style="opacity: 1;">
                <img width="100%" alt="Rethink what a phone can do" src="img/copy_1.png"/>
            </div>
            <div class="hint2">
                <img width="100%" alt="Water and dust resistant: Real world ready" src="img/copy_2.png"/>
            </div>
            <div class="hint3">
                <img width="100%" alt="Capture picture perfect moments in all conditions" src="img/copy_3.png"/>
            </div>
            <div class="hint4">
                <img width="100%" alt="Expandable memory: Fit more of what you love" src="img/copy_4.png"/>
            </div>
        </div>

        <div class="content_row left_row">
            <div class="samsung_logo_holder">
                <img width="64" alt="Samsung" src="img/T_SamsungLogo.png">
            </div>
            <div class="galaxy_logo_holder">
                <img width="188" alt="Galaxy" src="img/T_GalaxyLogo.png" style="margin-left: -4px;">
            </div>

        </div>
        <div class="content_row center_row">
            <div class="teaser_image_holder">
                <img id="teaser_image" src="img/phone/phone_00000.png">
                <img id="teaser_last_frame" src="img/phone/phone_internals.png">
                <div id="flash"></div>
                <div id="player_holder">
                    <div id="ytplayer"></div>
                </div>

            </div>
            <div class="dragbar_holder">
                <div id="dragbar">
                    <div id="dragbar_control"></div>
                </div>
            </div>
            <div id="drops_holder" animated-drops="0"></div>
        </div>
        <div class="content_row right_row">
            <div class="cta_holder">
                <img src="img/T_CTA.png"/>
            </div>
        </div>
        <div class="drag_explore">
            <img src="img/dragtext.png"/>
        </div>
    </div>
</div>

<script type="text/javascript" src="init.js"></script>
</body>